Bug 590166 - -xautofs not in --help output
Summary: -xautofs not in --help output
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: findutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 21:16 UTC by Ville Skyttä
Modified: 2010-05-22 01:51 UTC (History)
1 user (show)

Fixed In Version: findutils-4.4.2-7.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-22 01:51:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2010-05-07 21:16:48 UTC
The -xautofs patch appears to forget to add -xautofs to find --help output ("normal options" section, I suppose).

Comment 1 Kamil Dudka 2010-05-07 21:28:34 UTC
Thanks for spotting this.  I'll add it next to the -xdev option.  The same problem is in the find(1) man page.  Only info documentation mentions the -xautofs option now.

Comment 2 Ville Skyttä 2010-05-07 21:49:49 UTC
Hmm, the find(1) man page on my F-13 system (findutils-4.4.2-6.fc13.x86_64) does have it:

       -xautofs
              Don’t descend directories on autofs filesystems.

Comment 3 Kamil Dudka 2010-05-07 22:05:00 UTC
You're right, my mistake.  I'll just add the entry to --help.

Comment 4 Fedora Update System 2010-05-10 16:20:18 UTC
findutils-4.4.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/findutils-4.4.2-7.fc13

Comment 5 Fedora Update System 2010-05-10 16:20:28 UTC
findutils-4.4.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/findutils-4.4.2-7.fc12

Comment 6 Fedora Update System 2010-05-10 21:51:10 UTC
findutils-4.4.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update findutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/findutils-4.4.2-7.fc13

Comment 7 Fedora Update System 2010-05-11 19:41:04 UTC
findutils-4.4.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update findutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/findutils-4.4.2-7.fc12

Comment 8 Fedora Update System 2010-05-22 01:51:32 UTC
findutils-4.4.2-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.